uuid: e723f8d5-a129-49a8-8d84-ef96f88f9d75
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: 8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM
id: ecto_footer
theme: ecto
region: content
weight: 1
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
